@charset "utf-8";

body{width:100%;background-color:#f5f6fa;opacity:0;}
body.onload{opacity:1;}
#wrap{position:relative;height:100%;}

.fixed{overflow:hidden}
.fixed #wrap{position:fixed;width:100%;overflow:hidden}
.dim{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.3);z-index:1000}
#footer{position:relative}

#header{position:absolute;top:0;/* left:0; */width:100%;height:62px;border-radius:0 0 24px 24px;background-color:#fff;z-index:100;}
.header-logo{padding-top:10px;}
.header-logo a{display:block;width:120px;margin:0 auto;}
.header-btn{float:right;padding:24px 16px 0 0;text-align:right;font-size:0;}
.header-btn a{display:inline-block;padding:0 8px;line-height:20px;font-size:14px;font-weight:500;letter-spacing:-0.18px;color:#7864e4;}
.header-btn a.coupon{padding:0;font-size:12px;letter-spacing:-0.15px;color:#000;}
.header-btn a.coupon b{font-weight:400;color:#7864e4}
.header-back{float:left;padding:20px 0 0 24px;font-size:0;}
.header-back a,.header-back h1{display:inline-block;}
.header-back a{width:24px;height:24px;margin-right:8px;}
.header-back h1{line-height:24px;font-size:16px;font-weight:500;letter-spacing:-0.2px;color:#000;}

.header-title{padding:24px 0 0;font-size:0;text-align:center;}
.header-title a{position:absolute;top:24px;right:24px;display:block;width:24px;height:24px;}
.header-title h1{display:inline-block;line-height:24px;font-size:16px;font-weight:500;letter-spacing:-0.2px;color:#000;}

.header-user{float:left;padding:24px 0 0 24px;font-size:0;}
.header-user em,.header-user span{display:inline-block;vertical-align:top;}
.header-user em{padding-right:4px;line-height:24px;font-size:16px;font-weight:500;letter-spacing:-0.2px;color:#000;}
.header-user span{position:relative;margin-top:6px;line-height:16px;font-size:12px;line-height:1.33;letter-spacing:-0.15px;color:#000;}
.header-coupon{float:left;padding:24px 0 0 24px;font-size:0;}
.header-coupon a{display:inline-block;padding:0 8px;line-height:20px;font-size:14px;font-weight:500;letter-spacing:-0.18px;color:#7864e4;}
.header-coupon a.coupon{padding:0;font-size:12px;letter-spacing:-0.15px;color:#000;}
.header-coupon a.coupon b{font-weight:400;color:#7864e4}

#container{}
.profile-card{padding:16px 24px 24px;}
.profile-card .item{display:block;border-radius:12px;box-shadow:0 2px 12px 0 rgba(0, 0, 0, 0.4);overflow:hidden;}
.profile-card .item img{width:100%;}

.profile-info{padding:24px;border-radius:24px 24px 0 0;background:#fff url(../images/common/profile_info_bg@2x.png) no-repeat 100% 50% / auto 100%;}
.profile-info-contact{position:relative;height:56px;padding:10px 12px;border-radius:12px;background-color:#f5f6fa;font-size:0;}
.profile-info-contact .name,.profile-info-contact .tel{display:inline-block;line-height:36px;}
.profile-info-contact .name{padding-right:16px;font-size:16px;font-weight:500;letter-spacing:-0.2px;color:#000;}
.profile-info-contact .tel{font-size:14px;letter-spacing:-0.18px;color:#5a5a5a;}
.profile-info-contact .btn{float:right;}
.profile-info-contact .btn a{display:block;float:left;width:36px;height:36px;padding:10px;border-radius:18px;background-repeat:no-repeat;background-position:50% 50%;background-size:16px 16px;}
.profile-info-contact .btn a + a{margin-left:6px;}
.profile-info-contact .message{background-color:#1090b7;background-image:url(../images/common/ico_call@2x.png);}
.profile-info-contact .call{background-color:#10b797;background-image:url(../images/common/ico_message@2x.png);}

.profile-info-notice{margin-top:12px;padding:16px;border-radius:12px;background-color:#f5f6fa;text-align:center;}
.profile-info-notice a,.profile-info-notice span{display:block;}
.profile-info-notice .text{font-size:14px;letter-spacing:-0.18px;color:#5a5a5a;}
.profile-info-notice .more{display:inline-block;height:20px;line-height:20px;margin-top:8px;padding-right:16px;background:url(../images/common/ico_plus@2x.png) no-repeat 100% 50% / 12px 12px;font-size:14px;font-weight:500;letter-spacing:-0.18px;color:#6768ab;}

.profile-next-btn{padding:0 24px 24px;background-color:#fff;	}
.profile-next-btn a{display:block;height:48px;line-height:48px;border-radius:28px;box-shadow:0 2px 12px 0 rgba(0, 0, 0, 0.2);background-image:linear-gradient(to left, #7764e4, #8861e6 0%);font-size:16px;font-weight:bold;letter-spacing:-0.2px;text-align:center;color:#fff;}

.main-section{padding:16px 24px 36px}
.main-head{margin-bottom:16px;font-size:14px;letter-spacing:-0.18px;color:#5a5a5a;}
.main-head a{color:#000;}

.main-profile{margin-bottom:16px;font-size:0;}
.main-profile > div{display:inline-block;height:34px;}
.main-profile em,.main-profile span{display:inline-block;vertical-align:top;}
.main-profile em{padding-right:4px;font-size:24px;font-weight:500;line-height:1.42;letter-spacing:-0.3px;color:#000;}
.main-profile span{position:relative;margin-top:10px;line-height:20px;font-size:14px;letter-spacing:-0.18px;color:#5a5a5a;}
.main-profile .type span{margin-left:6px;padding-left:7px;}
.main-profile .type span::before{display:block;clear:both;content:'';position:absolute;top:50%;left:0;width:1px;height:8px;margin-top:-4px;background-color:#bbbbbb;}

.main-shortcut{position:relative;margin:0 -6px 6px;}
.main-shortcut::after{display:block;clear:both;content:'';}
.main-shortcut > .item{float:left;width:50%;margin-bottom:12px;padding:0 6px;text-align:left;}
.main-shortcut > .item a{display:block;height:100px;padding:33px 4% 33px 40%;border-radius:12px;background-color:#fff;background-repeat:no-repeat;background-position:15% 50%;background-size:60px 60px;overflow:hidden;}
.main-shortcut > .item em{font-size:1em;font-weight:700;line-height:1.25;letter-spacing:-0.5px;color:#000;}

.main-shortcut > .item1{margin-bottom:12px;text-align:center;}
.main-shortcut > .item1 em{font-size:18px;}

.main-shortcut > .item1 a{height:212px;padding:114px 10px 0;background-position:50% 24px;-webkit-background-size:72px 72px;background-size:72px 72px;}
.main-shortcut > .item1 a{background-image:url(../images/common/ico_main_item1@3x.png)}
.main-shortcut > .item2 a{background-image:url(../images/common/ico_main_item2@2x.png);background-size:25%;}
.main-shortcut > .item3 a{background-image:url(../images/common/ico_main_item3@2x.png);background-size:25%;}

.main-slider{width:100%;border-radius:12px;}
.main-slider .swiper-slide{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;}
.main-slider .swiper-slide a{display:block;width:100%;}
.main-slider .swiper-slide img{display:block;width:100%;}
.main-slider .swiper-pagination{position:absolute;bottom:-5px;left:auto;right:8px;width:auto;height:22px;line-height:22px;padding:0 13px;border-radius:11px;font-size:14px;letter-spacing:-0.18px;color:#fff;}

.agree-section{padding:24px;}
.agree-section .title{font-size:16px;font-weight:500;letter-spacing:-0.2px;color:#000;}
.agree-section .text{font-size:14px;letter-spacing:-0.18px;color:#5a5a5a;}
.agree-section div + .title{margin-top:36px;}
.agree-section div + .text{margin-top:12px;}

.login-logo{width:120px;margin-bottom:12px;padding-top:24px;}
.login-head{margin-bottom:36px;}
.login-head-title{margin-bottom:12px;font-size:16px;font-weight:500;letter-spacing:-0.2px;color:#000;}
.login-head-text{font-size:14px;letter-spacing:-0.18px;color:#5a5a5a;}
.login-form{padding-bottom:24px;}
.login-form-input{}
.login-form-input + .login-form-input{margin-top:12px;}
.login-form-input input{border:0 none;height:48px;line-height:48px;padding:0 16px;border-radius:6px;background-color:#fff;}
.login-form-etc{margin-top:24px;}
.login-form-etc::after{display:block;clear:both;content:'';}
.login-form-etc .check{float:left;}
.login-form-etc .btn{float:right;}
.login-form-etc .btn a{position:relative;display:inline-block;line-height:24px;font-size:14px;letter-spacing:-0.18px;color:#000;}
.login-form-etc .btn a + a{margin-left:8px;padding-left:9px;}
.login-form-etc .btn a + a::before{display:block;clear:both;content:'';position:absolute;top:50%;left:0;width:1px;height:10px;margin-top:-5px;background-color:#979797;}

.join-section{padding:16px 24px 0;}
.pw-section{padding:16px 24px 0;}
.content-section{padding:16px 24px}
.content-section + .content-section{padding:24px;border-top:8px solid #e7e8ee}
.content-detail + .content-section{padding:24px;}

.form-section{padding:16px 24px 24px}
.map-section{position:relative;}
.coupon-section{padding:16px 24px 0}
.form-section + .coupon-section{padding:24px;border-top:8px solid #e7e8ee}

.coupon-box{margin-top:16px;border-radius:12px;border:2px dashed #d9d9d9;background-color:#fff;}
.coupon-box + .coupon-box{margin-top:12px;}
.coupon-box > a{position:relative;display:block;padding:16px;}
.coupon-box .amount{padding-bottom:12px;font-size:14px;font-weight:700;letter-spacing:-0.18px;color:#7864e4;line-height:28px;vertical-align:top;}
.coupon-box .amount b{display:inline-block;padding-right:2px;font-family:'Roboto';font-size:24px;font-weight:900;letter-spacing:-0.3px;}
.coupon-box .state{position:absolute;top:16px;right:16px;width:80px;height:30px;line-height:30px;border-radius:15px;background-color:#20bdb2;font-size:14px;letter-spacing:-0.18px;text-align:center;color:#fff;}

.coupon-box.type2 .amount{color:#5a5a5a;}
.coupon-box.type1 .state{}
.coupon-box.type2 .state{background-color:#cbcbcb}
.coupon-box.type3{border-color:#ff4e4e;}
.coupon-box.type3 .state{background-color:#208ebd}

.coupon-box .title{font-size:16px;font-weight:500;letter-spacing:-0.2px;color:#000;}
.coupon-box .text{font-size:14px;letter-spacing:-0.18px;color:#000;}
.coupon-box .date{margin-top:24px;font-size:0;}
.coupon-box .date p{display:inline-block;position:relative;font-size:14px;letter-spacing:-0.18px;color:#5a5a5a;}
.coupon-box .date p + p{margin-left:8px;padding-left:9px;}
.coupon-box .date p + p::before{display:block;clear:both;content:'';position:absolute;top:50%;left:0;width:1px;height:10px;margin-top:-5px;background-color:#979797;}

.fixed-btn{position:fixed;bottom:0;left:0;width:100%;padding:24px;}
.fixed-btn a,.fixed-btn button{display:block;width:100%;height:48px;line-height:48px;border-radius:28px;box-shadow:0 2px 12px 0 rgba(0, 0, 0, 0.2);background-image:linear-gradient(to left, #7764e4, #8861e6 0%);font-size:16px;font-weight:bold;letter-spacing:-0.2px;text-align:center;color:#fff;}
.fixed-btn a span,.fixed-btn button span{font-weight:400;}
.fixed-btn a.not,.fixed-btn button.not{background:#bcbcbc;}
.fixed-cancel .fixed-btn{position:relative;bottom:auto;left:auto;}
.fixed-cancel .profile-section .fixed-btn{padding:0 24px 24px;background-color:#fff;}
.fixed-cancel .content-section .fixed-btn{padding:50px 0 0;}

.floating-btn{position:fixed;bottom:-100px;right:16px;z-index:50;opacity:0;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease;}
.floating-btn a{display:block;width:48px;height:48px;padding:16px;border-radius:50%;box-shadow:0 2px 12px 0 rgba(0, 0, 0, 0.2);background-image:linear-gradient(to left, #7764e4, #8861e6 0%);}
.floating-btn a + a{margin-top:12px;}
.floating-btn a span{display:block;width:16px;height:16px;background-repeat:no-repeat;background-position:50% 50%;background-size:16px 16px;text-indent:-9999px;font-size:0;}
.floating-btn a.user span{background-image:url(../images/common/floating_btn_user@2x.png);}
.floating-btn a.book span{background-image:url(../images/common/floating_btn_book@2x.png);}
.floating-btn a.hospital span{background-image:url(../images/common/floating_btn_hospital@2x.png);}
.scr-down .floating-btn{opacity:1;bottom:16px;}

#footer{width:100%;padding:16px;background-color:#fff}
#footer.active{position:fixed;bottom:0;left:0;}
.footer-area{position:relative;padding:10px 0 10px 25%;}
.footer-logo{position:absolute;top:0;left:3%;margin-bottom:12px;margin-top:10px;text-align:center;}
.footer-logo img{width:60px;}
.footer-info{margin-bottom:8px;font-size:9px;letter-spacing:-0.15px;color:#5a5a5a;line-height:17px;}
.footer-info span{color:#bbbbbb}
.footer-menu{margin-bottom:16px;}
.footer-menu::after{display:block;clear:both;content:'';}
.footer-menu a{display:block;position:relative;float:left;font-size:14px;line-height:1.14;letter-spacing:-0.18px;color:#000;}
.footer-menu a + a{margin-left:8px;padding-left:9px;}
.footer-menu a + a::before{display:block;clear:both;content:'';position:absolute;top:50%;left:0;width:1px;height:8px;margin-top:-4px;background-color:#bbbbbb;}
.footer-btn{position:relative;margin-bottom:12px;padding-left:66px;}
.footer-btn a{display:block;height:48px;line-height:48px;border-radius:6px;font-size:14px;letter-spacing:-0.18px;text-align:center;color:#000;}
.footer-btn a span{display:inline-block;}
.footer-btn .call{position:absolute;top:0;left:0;width:58px;background:#00b1a5 url(../images/common/ico_call@2x.png) no-repeat 50% 50% / 16px 16px;}
.footer-btn .call span{text-indent:-9999px;font-size:0;}
.footer-btn .kakao{background-color:#fae100;}
.footer-btn .kakao span{padding-left:20px;background:url(../images/common/ico_kakao@2x.png) no-repeat 0 50% / 16px 16px;}

@media screen and (min-width:541px){
	#wrap{width:540px;margin:0 auto;}
	.fixed-btn{left:50%;width:540px;margin-left:-270px;}
	.fixed-cancel .fixed-btn{left:auto;width:100%;margin-left:0;padding:50px 0 24px;}
	.profile-section.fixed-auto .fixed-btn{left:50%;width:540px;margin-left:-270px;}
	#footer.active{left:50%;width:540px;margin-left:-270px;}
}

/* 레이어팝업 */
.modal-wrap{position:fixed;left:0;top:0;width:100%;height:100%;padding:20px 0;background:rgba(0, 0, 0, 0.6);opacity:0;visibility:hidden;transform:scale(1.1);transition:all .2s ease;z-index:1000;}
.modal-wrap .modal-content{position:absolute;top:50%;left:50%;width:320px;max-width:calc(100% - 40px);max-height:calc(100% - 40px);margin:0 auto;overflow-x:visible;/* transform:translate(-50%,-50%);*/transform:translate(calc(-50% + 0.9px), calc(-50% + 0.5px));z-index:999;}
.modal-wrap .modal-close{position:absolute;top:8px;right:8px;width:40px;height:40px;cursor:pointer;background:url(../images/common/modal_close@2x.png) no-repeat 50% 50% / 100% 100%;text-indent:-9999px;}

.modal-body{position:relative;border-radius:12px;background-color:#fff;overflow:hidden;}
.modal-body::after{display:block;clear:both;content:'';}
.modal-message{padding:36px 10px;}
.modal-title{font-size:16px;font-weight:500;letter-spacing:-0.2px;text-align:center;color:#000;}
.modal-text{padding-top:16px;font-size:14px;letter-spacing:-0.18px;text-align:center;color:#000;}
.modal-button{}
.modal-button::after{display:block;clear:both;content:'';}
.modal-button.type2 > div{float:left;width:50%;}
.modal-button button{width:100%;height:48px;line-height:48px;background:#bcbcbc;font-size:16px;font-weight:bold;letter-spacing:-0.2px;text-align:center;color:#fff;}
.modal-button button.enter{background-image:linear-gradient(to left, #7764e4, #8861e6 0%);}
.modal-wrap.active{opacity:1;visibility:visible;transform:scale(1.0);transition:visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;}
body.show-modal{overflow:hidden;}


.modal-bg{ width:100%; background: #e6e6e6;}
.modal-bg > .modal-title{ background-image: linear-gradient(to left, #7764e4, #8861e6 0%); width: 100%; height: 48px; line-height: 48px; color : #fff; font-weight: normal; font-size: 17px;}
.modal-bg > .modal-message{padding: 10px 18px; height: 150px;}
.modal-ctr-text{font-size: 18px; font-weight: none; letter-spacing: -0.2px; color: #000; width: auto; text-align : left; word-break: break-word;    font-family: 'Noto Sans Korean','Noto Sans KR','Spoqa Han Sans','돋움','dotum','sans-serif';}
.modal-ctr-btn div button{color: #000; font-weight: normal; background: #fff;}
.modal-ctr-btn div:nth-child(1) button{border-right: solid 1px #e8e8e8;}


.content-box{border-radius:12px;background-color:#fff;overflow:hidden;}
.content-box + .content-box{margin-top:12px;}
.content-box-head{display:table;width:100%;padding:0 12px;background-color:#277ce3;}
.content-box-head > div{display:table-cell;vertical-align:middle;color:#fff;}
.content-box-head .title{width:42px;padding:10px 0;line-height:24px;font-size:16px;font-weight:500;letter-spacing:-0.2px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.content-box-head .text{padding-left:12px;font-size:12px;line-height:1.17;letter-spacing:-0.15px;}
.type2 .content-box-head{background-color:#a1a1a1;}
.type3 .content-box-head{background-color:#049a98;}
.type4 .content-box-head{background-color:#ef8327;}
.type5 .content-box-head{background-color:#444444;}

.content-box-body{padding:0 12px 16px;}
.content-box-body table th,.content-box-body table td{padding:11px 0;border-bottom:1px solid #e7e7e7;text-align:left;font-size:12px;line-height:1.5;letter-spacing:-0.15px;}
.content-box-body table th{padding-right:12px;color:#5a5a5a;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.content-box-body table td{color:#000;}
.content-box-btn{position:relative;margin:0 -4px;padding-top:12px;}
.content-box-btn::after{display:block;clear:both;content:'';}
.content-box-btn > div{float:left;width:50%;padding:0 4px;}
.content-box-btn > div a{display:block;width:100%;height:48px;line-height:46px;padding:0;border-radius:6px;border:solid 1px #7864e4;background-color:#fff;text-align:center;font-size:14px;letter-spacing:-0.18px;color:#7864e4;}

.center-tabs{padding:12px 0 0 24px;}
.center-tabs + .content-section{padding:12px 24px 22px}
.center-tabs ul{}
.center-tabs ul::after{display:block;clear:both;content:'';}
.center-tabs ul li{float:left;height:28px;margin:0 4px 0 0;padding:3px 6px 5px;border-radius:4px;border:solid 1px #7864e4;background-color:#fff;font-size:14px;font-weight:500;letter-spacing:-0.18px;text-align:center;color:#7864e4;}
.center-banner{border-radius:12px;overflow:hidden;}
.center-list{margin-top:16px;}
.center-item{padding:12px;border-radius:12px;background-color:#fff;}
.center-item + .center-item{margin-top:8px;}
.center-item-info{position:relative;min-height:92px;padding-left:104px;padding-top:4px;}
.center-item-info .image{position:absolute;top:0;left:0;width:92px;border-radius:12px;overflow:hidden;}
.center-item-info .image img{width:92px;height:92px;}
.center-item-info .title{font-size:14px;font-weight:500;letter-spacing:-0.18px;color:#000;}
.center-item-info .address{margin-top:2px;font-size:12px;line-height:1.33;letter-spacing:-0.15px;color:#5a5a5a;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.center-item-info .station{margin-top:8px;padding-left:18px;background:url(../images/common/center_info_station@2x.png) no-repeat 0 0 / 16px 16px;font-size:12px;font-weight:500;line-height:16px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;letter-spacing:-0.15px;color:#000}
.center-item-info .service{margin-top:4px;font-size:12px;line-height:1.33;letter-spacing:-0.15px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#836fe7;}
.center-item-payment{margin-top:12px;}
.center-item-payment > li{position:relative;padding-left:10px;}
.center-item-payment > li + li{margin-top:8px;}
.center-item-payment .cate{position:absolute;top:0;left:0;width:42px;height:18px;line-height:18px;border-radius:2px;font-size:12px;letter-spacing:-0.15px;text-align:center;color:#fff;}
.center-item-payment .cate.gift{background-color:#6e9474;}
.center-item-payment .cate.vip{background-color:#5c97af;}
.center-item-payment .cate.vvip{background-color:#a65a9d;}
.center-item-payment .text{font-size:12px;line-height:1.33;letter-spacing:-0.15px;color:#5a5a5a;}
.center-item-payment .payment{margin-top:2px;font-size:0;}
.center-item-payment .payment span,.center-item-payment .payment em,.center-item-payment .payment b{display:inline-block;line-height:16px;color:#7864e4;vertical-align:top;}
.center-item-payment .payment.discount span{color:#FF7322;}
.center-item-payment .payment span{font-size:12px;letter-spacing:-0.15px;}
.center-item-payment .payment em{padding-left:2px;font-family:'Roboto';font-size:14px;font-weight:900;letter-spacing:-0.17px;}
.center-item-payment .payment b{padding-left:2px;font-size:12px;font-weight:bold;letter-spacing:-0.15px;}

.center-map-full{position:absolute;width:100%;top:-24px;left:0;background:url(../images/common/center_map_sample.png) no-repeat 50% 50% / cover;overflow:hidden;}
.center-map{position:relative;width:100%;height:164px;background:url(../images/common/center_map_sample.png) no-repeat 50% 50% / cover;overflow:hidden;}
.center-map-marker{position:absolute;width:36px;height:42px;background:url(../images/common/center_map_marker@2x.png) no-repeat 0 0 / 100% 100%;}
.center-map-marker a{display:block;width:36px;height:42px;}

.kakao-chat-btn{position:fixed;bottom:68px;right:16px;z-index:50;}
.kakao-chat-btn a{display:block;height:48px;padding:12px 16px;border-radius:24px;box-shadow:0 2px 12px 0 rgba(0, 0, 0, 0.2);background-image:linear-gradient(to left, #7764e4, #8861e6 0%);}
.kakao-chat-btn a span{display:block;height:24px;padding-right:30px;background-repeat:no-repeat;background-position:100% 50%;background-size:24px 24px;font-size:16px;font-weight:500;letter-spacing:-0.2px;text-align:center;color:#fff;}
.kakao-chat-btn a.chat span{background-image:url(../images/common/ico_message@2x.png);}

.kakao-chat-btn.kakao-chat-btn2{bottom:77px;}

.center-show-btn{position:fixed;bottom:16px;right:16px;z-index:50;}
.center-show-btn a{display:block;height:48px;padding:12px 16px;border-radius:24px;box-shadow:0 2px 12px 0 rgba(0, 0, 0, 0.2);background-image:linear-gradient(to left, #7764e4, #8861e6 0%);}
.center-show-btn a span{display:block;height:24px;padding-right:30px;background-repeat:no-repeat;background-position:100% 50%;background-size:24px 24px;font-size:16px;font-weight:500;letter-spacing:-0.2px;text-align:center;color:#fff;}
.center-show-btn a.map span{background-image:url(../images/common/center_show_btn_map@2x.png);}
.center-show-btn a.list span{background-image:url(../images/common/center_show_btn_list@2x.png);}

.content-header{position:relative;}
.content-header-back{position:absolute;top:24px;left:24px;z-index:100;}
.content-header-back a{display:block;width:24px;height:24px;margin-right:8px;}

.content-slider{width:100%;}
.content-slider .swiper-slide{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;}
.content-slider .swiper-slide a{display:block;width:100%;}
.content-slider .swiper-slide img{display:block;width:100%;}
.content-slider .swiper-pagination{position:absolute;bottom:-5px;right:8px;width:auto;height:22px;line-height:22px;padding:0 13px;border-radius:11px;font-size:14px;letter-spacing:-0.18px;color:#fff;}
.content-slider .swiper-pagination3{position:absolute;z-index:1;bottom:0px;}

.center-view-head .title{font-size:16px;font-weight:500;letter-spacing:-0.2px;color:#000;}
.center-view-head .address{margin-top:2px;font-size:12px;line-height:1.33;letter-spacing:-0.15px;color:#5a5a5a;}
.center-view-head .station{margin-top:8px;padding-left:18px;background:url(../images/common/center_info_station@2x.png) no-repeat 0 0 / 16px 16px;font-size:12px;font-weight:500;line-height:16px;letter-spacing:-0.15px;color:#000}
.center-view-head .button{margin-top:12px;}
.center-view-head .button button{width:100%;height:48px;line-height:46px;padding:0;border-radius:6px;border:solid 1px #7864e4;background-color:#fff;text-align:center;font-size:14px;letter-spacing:-0.18px;color:#7864e4;}

.center-view-data .title{padding-bottom:8px;font-size:16px;font-weight:500;letter-spacing:-0.2px;color:#7864e4;line-height:24px;}
.center-view-data .title::after{display:block;clear:both;content:'';}
.center-view-data .title .price{float:right;font-size:16px;font-weight:500;letter-spacing:-0.2px;color:#000;}
.center-view-data .title span{display:inline-block;padding-left:4px;font-size:12px;letter-spacing:-0.15px;color:#5a5a5a;}
.center-view-data .time{padding:0 0 8px 20px;border-bottom:1px solid #e8e8e8;background:url(../images/common/center_view_time@2x.png) no-repeat 0 2px / 16px 16px;font-size:14px;letter-spacing:-0.18px;color:#000;line-height:20px;}
.center-view-data .time + .text{margin-top:4px;}
.center-view-data .text{font-size:12px;line-height:1.5;letter-spacing:-0.15px;color:#5a5a5a;}
.center-view-data .text b{font-weight:400;color:#7864e4;}
.center-view-data .image{}
.center-view-data .image img{width:100%;}
.center-view-data .select{}
.center-view-data .select + .image{margin-top:12px;}
.center-view-data .checkbox{margin-top:16px;}
.center-view-data .checkbox > div + div{margin-top:8px;}
.center-view-data .title + .checkbox{margin-top:4px;margin-bottom:12px;}
.center-view-data .list{margin-bottom:12px;}
.center-view-data .list > li{padding:8px 0;border-bottom:1px solid #e8e8e8;}
.center-view-data .list > li:first-child{padding-top:4px;}
.center-view-data .couponcode + .list > li:first-child{padding-top:8px;border-top:1px solid #e8e8e8;}
.center-view-data .list > li::after{display:block;clear:both;content:'';}
.center-view-data .list > li em,.center-view-data .list > li span{display:block;font-size:14px;letter-spacing:-0.18px;color:#000;}
.center-view-data .list > li em{float:left;}
.center-view-data .list > li span{float:right;font-weight:500;}
.center-view-data .list > li span.del{color:#acacac;text-decoration:line-through;}
.center-view-data .list > li.point em,.center-view-data .list > li.point span{color:#7864e4;}
.center-view-data .link{margin-bottom:24px;}
.center-view-data .link li + li{margin-top:8px;}
.center-view-data .link a{display:block;padding:12px 28px 12px 16px;border-radius:12px;background:#fff url(../images/common/center_info_link@2x.png) no-repeat right 16px center / 12px 12px;font-size:16px;font-weight:500;letter-spacing:-0.2px;color:#000;}
.center-view-data .detail{}
.center-view-data .detail > .item{padding:12px 0;border-bottom:1px solid #e8e8e8;}
.center-view-data .detail > .item:first-child{padding-top:8px;}
.center-view-data .detail > .item::after{display:block;clear:both;content:'';}
.center-view-data .detail > .item dl{float:left;}
.center-view-data .detail > .item dt,.center-view-data .detail > .item dd{display:block;color:#000;}
.center-view-data .detail > .item dt{font-size:16px;font-weight:500;letter-spacing:-0.2px;}
.center-view-data .detail > .item dd{margin-top:2px;font-size:14px;letter-spacing:-0.18px;}
.center-view-data .detail > .item.text{padding:4px 0 16px;border-bottom:0 none;font-size:12px;line-height:1.5;letter-spacing:-0.15px;color:#ff8383;}
.center-view-data .detail > .item dl + div{float:right;}
.center-view-data .detail > .item dl + div.button{width:58px;margin-top:0;}
.center-view-data .tooltip{position:relative;float:left;margin-left:6px;}
.center-view-data .tooltip-ico{display:block;width:16px;height:20px;background:url(../images/common/center_view_tooltip@2x.png) no-repeat 0 50% / 16px 16px;}
.center-view-data .tooltip-box{display:none;position:absolute;top:50%;left:20px;width:220px;padding:6px 8px;border-radius:6px;background-color:rgba(0,0,0,0.8);font-size:12px;font-weight:400;line-height:1.5;letter-spacing:-0.15px;color:#fff;
-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);}
.center-view-data .tooltip-box.open{display:block;}
.center-view-data .couponcode{position:relative;margin:8px 0;padding-right:136px;}
.center-view-data .couponcode p{font-size:14px;letter-spacing:-0.18px;text-align:right;line-height:20px;}
.center-view-data .couponcode .num1{color:#7864e4;}
.center-view-data .couponcode .num2{color:#000;}
.center-view-data .couponcode .button{position:absolute;top:2px;right:0;width:130px;margin:0;}
.center-view-data .couponcode .button a,.center-view-data .couponcode .button button{height:36px;line-height:34px;}
.center-view-data .button{margin-top:16px;}
.center-view-data .button a,
.center-view-data .button button{display:block;width:100%;height:48px;line-height:46px;padding:0;border-radius:6px;border:solid 1px #7864e4;background-color:#fff;text-align:center;font-size:14px;letter-spacing:-0.18px;color:#7864e4;}

.content-section .notice{margin-top:8px;padding:12px;border-radius:12px;background-color:#fff;}
.content-section .notice.active{border:solid 1px #7864e4;}
.content-section .title + .notice{margin-top:0;}
.content-section .notice + .notice{margin-top:6px;}
.content-section .notice .tit{padding-left:20px;background:url(../images/common/center_view_notice@2x.png) no-repeat 0 0 / 16px 16px;font-size:14px;letter-spacing:-0.18px;color:#000;}
.content-section .notice .txt{margin-top:4px;padding-left:20px;font-size:12px;line-height:1.5;letter-spacing:-0.15px;color:#5a5a5a;}

.choice-title{padding:14px 0;border-radius:4px;background-color:#fff;font-size:14px;letter-spacing:-0.18px;text-align:center;color:#000;line-height:20px;}
.choice-list + .choice-title{margin-top:36px;}
.choice-list{}
.choice-list > li{padding:12px 0;border-bottom:1px solid #e8e8e8;}
.choice-list > li::after{display:block;clear:both;content:'';}
.choice-list > li em,.choice-list > li span{display:block;font-size:16px;font-weight:500;letter-spacing:-0.2px;color:#000;}
.choice-list > li em{float:left;}
.choice-list > li span{float:right;}

.center-process{margin:0 -6px;padding-bottom:4px;}
.center-process::after{display:block;clear:both;content:'';}
.center-process > li{float:left;width:50%;padding:0 6px;margin-bottom:8px;}
.center-process > li .eq-style{height:100%;border-radius:6px;background-color:#fbffe9;}
.center-process > li .eq-data{padding:12px;}
.center-process > li .num{font-family:'Roboto';font-size:16px;font-weight:900;letter-spacing:-0.2px;text-align:center;color:#ff56e7;}
.center-process > li .tit{margin-top:2px;font-size:14px;font-weight:500;letter-spacing:-0.18px;text-align:center;color:#000;}
.center-process > li .txt{margin-top:6px;font-size:12px;line-height:1.5;letter-spacing:-0.15px;text-align:center;color:#5a5a5a;-ms-word-break:keep-all;word-break:keep-all;}
.center-process > li:nth-child(1) .eq-style{background-color:#fbffe9;}
.center-process > li:nth-child(2) .eq-style{background-color:#e9fcff;}
.center-process > li:nth-child(3) .eq-style{background-color:#eae9ff;}
.center-process > li:nth-child(4) .eq-style{background-color:#ffe9e9;}
.center-more-btn{text-align:center;}
.center-more-btn a,.center-more-btn button{display:block;font-size:14px;font-weight:500;letter-spacing:-0.18px;color:#7864e4;vertical-align:top;}

.center-more-wrap{margin-top:8px;}
.center-more-data{position:relative;max-height:110px;font-size:14px;letter-spacing:-0.18px;color:#5a5a5a;line-height:22px;overflow:hidden;}
.center-more-data::after{display:block;clear:both;content:'';position:absolute;bottom:0;left:0;width:100%;height:44px;background-image:linear-gradient(to bottom, rgba(245, 246, 250, 0) 0%, #f5f6fa 95%);}
.center-more-data.open{max-height:none;}
.center-more-data.open{max-height:none;}
.center-more-data.open::after{display:none;}
.center-more-data + .center-more-btn{margin-top:4px;}
.center-more-data.open + .center-more-btn{display:none;}

.center-more-btn2{text-align:center;}
.center-more-btn2 a,.center-more-btn2 button{display:block;font-size:14px;font-weight:500;letter-spacing:-0.18px;color:#7864e4;vertical-align:top;}
.center-more-data2{position:relative;max-height:150px;font-size:14px;letter-spacing:-0.18px;color:#5a5a5a;line-height:22px;overflow:hidden;}
.center-more-data2::after{display:block;clear:both;content:'';position:absolute;bottom:0;left:0;width:100%;height:44px;background-image:linear-gradient(to bottom, rgba(245, 246, 250, 0) 0%, #f5f6fa 95%);}
.center-more-data2.open{max-height:none;}
.center-more-data2.open{max-height:none;}
.center-more-data2.open::after{display:none;}
.center-more-data2 + .center-more-btn2{margin-top:4px;}
.center-more-data2.open + .center-more-btn2{display:none;}

.faq-list{margin-bottom:20px}
.faq-list > dt,.faq-list > dd{position:relative;word-break:break-all;border-radius:12px;overflow:hidden;}
.faq-list > dt a{position:relative;display:block;min-height:48px;padding:12px 28px 12px 44px;background:#fff url(../images/common/faq_ico_q@2x.png) no-repeat 8px 10px / 28px 28px;font-size:16px;font-weight:500;letter-spacing:-0.2px;color:#000;line-height:24px;}
.faq-list > dt.active a{background-color:#e5ebee;}
.faq-list > dt a:after{content:"";display:block;position:absolute;top:50%;right:16px;width:12px;height:12px;margin-top:-6px;background:url(../images/common/faq_arrow@2x.png) no-repeat 0 0 / 12px 12px;transition:all .3s;opacity:1}
.faq-list > dt.active a:after{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.faq-list > dd{display:block;display:none;position:relative;margin-top:8px;padding:10px 8px 10px 44px;background:#e5ebee url(../images/common/faq_ico_a@2x.png) no-repeat 8px 10px / 28px 28px;font-size:14px;letter-spacing:-0.18px;color:#000;}
.faq-list > dd + dt{margin-top:8px;}
.faq-list > dt.active + dd{margin-bottom:24px;}


element.style {
}
.ui-datepicker .ui-datepicker-title .ui-datepicker-year {height: 25px;line-height: 15px;}
.ui-datepicker .ui-datepicker-title .ui-datepicker-month {height: 25px;line-height: 15px;}

.mdex-rmk-text{text-align: center; font-weight: 500; padding: 10px 0;}
.prod-notice{text-align: center; font-weight: 500; padding: 140px 0; font-size: 17px; color: #000; word-break : keep-all;}

